[ubuntu/maverick-proposed] libimobiledevice 1.0.1-1ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at ubuntu.com
Mon Jun 6 18:12:46 UTC 2011


libimobiledevice (1.0.1-1ubuntu0.1) maverick-proposed; urgency=low

  * Add compatibility for iOS 4.2 and 4.3. This doesn't add new device
    support, it only maintains support for devices which were updated to
    the new firmware. (LP: #793616)
    - debian/patches/04-ios-42-compat.patch: Fix compatibility with iOS
      4.2 by passing a cert in the handshake.
    - debian/patches/05-ios-43-compat.patch: Fix compatibility with iOS
      4.3 by handling invalid null characters in the plist.

Date: Mon, 06 Jun 2011 12:31:59 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/maverick/+source/libimobiledevice/1.0.1-1ubuntu0.1
-------------- next part --------------
Format: 1.8
Date: Mon, 06 Jun 2011 12:31:59 -0400
Source: libimobiledevice
Binary: libimobiledevice1 libimobiledevice-dev libimobiledevice1-dbg python-imobiledevice libimobiledevice-utils libimobiledevice-doc
Architecture: source
Version: 1.0.1-1ubuntu0.1
Distribution: maverick-proposed
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 libimobiledevice-dev - Library for communicating with iPhone and iPod Touch devices
 libimobiledevice-doc - Library for communicating with iPhone and iPod Touch devices
 libimobiledevice-utils - Library for communicating with iPhone and iPod Touch devices
 libimobiledevice1 - Library for communicating with the iPhone and iPod Touch
 libimobiledevice1-dbg - Library for communicating with iPhone and iPod Touch devices
 python-imobiledevice - Library for communicating with iPhone and iPod Touch devices
Launchpad-Bugs-Fixed: 793616
Changes: 
 libimobiledevice (1.0.1-1ubuntu0.1) maverick-proposed; urgency=low
 .
   * Add compatibility for iOS 4.2 and 4.3. This doesn't add new device
     support, it only maintains support for devices which were updated to
     the new firmware. (LP: #793616)
     - debian/patches/04-ios-42-compat.patch: Fix compatibility with iOS
       4.2 by passing a cert in the handshake.
     - debian/patches/05-ios-43-compat.patch: Fix compatibility with iOS
       4.3 by handling invalid null characters in the plist.
Checksums-Sha1: 
 22198bfac65c9af8951599fb6b136c453f620bab 2484 libimobiledevice_1.0.1-1ubuntu0.1.dsc
 3197599a37803002467f38678901ad1e145b7f34 8339 libimobiledevice_1.0.1-1ubuntu0.1.debian.tar.gz
Checksums-Sha256: 
 7041354cd2630c6e03d6e2859f377595bf9000d28fa05c0d345f8d32a72007c3 2484 libimobiledevice_1.0.1-1ubuntu0.1.dsc
 8c6700481a26613c43ecec71cd74b3a20fd95f876a87c113eaf7cebe67d5e96c 8339 libimobiledevice_1.0.1-1ubuntu0.1.debian.tar.gz
Files: 
 775f935e06afd4c8aac3c40d7f78020b 2484 libs optional libimobiledevice_1.0.1-1ubuntu0.1.dsc
 dbd42e5838fd84f14b25136d9ffdf88b 8339 libs optional libimobiledevice_1.0.1-1ubuntu0.1.debian.tar.gz
Original-Maintainer: Julien Lavergne <julien.lavergne at gmail.com>


More information about the Maverick-changes mailing list